Subject: RE: Medicine Bow Tie-In Capacity
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked],
Date: Fri, 28 Sep 2001 09:25:53 -0700 (PDT)

>  -----Original Message-----
> From: 	Lobban, Laine  
> Sent:	Tuesday, September 25, 2001 4:54 PM
> To:	[email-masked]'; [email-masked]';
> [email-masked]'; [email-masked]';
> [email-masked]'; [email-masked]';
> [email-masked]'; [email-masked]'; [email-masked]';
> [email-masked]'; [email-masked]';
> [email-masked]'; [email-masked]'; [email-masked]';
> [email-masked]'; [email-masked]'; [email-masked]'
> Cc:	Coombs, Craig; Zinko, Don; Price, Tom; Wood, Sally; Warhover, Judy;
> Saye, Steven; Dalene, Scott; Gerlich, Peter; Hutton, Tarry; Koerner,
> Steve; Tomlinson, Robert T.; Harris, Roland; Cook, Mark; Palazzari,
> Catherine
> Subject:	Medicine Bow Tie-In Capacity
> 
> Dear Medicine Bow Shipper:
> 
> We received FERC approval this morning for the second segment of the
> Medicine Bow Tie-in Capacity (61 MDth/d). The contract will become
> effective September 30, 2001. Additional capacity is available if you are
> able to utilize it.  I am out of the office today, but I can be reached on
> my cell phone (719) 331-3379.  I will be back in the office on Monday,
> October 1.  Please call me to discuss or with any questions.
> 
> 
> Laine Lobban
> 719-520-4344
> 719-331-3379
>     

******************************************************************
This email and any files transmitted with it from the ElPaso 
Corporation are confidential and intended solely for the 
use of the individual or entity to whom they are addressed. 
If you have received this email in error please notify the 
sender.
******************************************************************